package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class DeviceOverDto {

    private static final long serialVersionUID = 1L;

    /** 绑定设备 */
    private Integer bindDevice;

    /** 绑定用户 */
    private Integer bindUser;

    /** 设备活跃数 */
    private Integer deviceOnline;

    public Integer getBindDevice() {
        return bindDevice;
    }

    public void setBindDevice(Integer bindDevice) {
        this.bindDevice = bindDevice;
    }

    public Integer getBindUser() {
        return bindUser;
    }

    public void setBindUser(Integer bindUser) {
        this.bindUser = bindUser;
    }

    public Integer getDeviceOnline() {
        return deviceOnline;
    }

    public void setDeviceOnline(Integer deviceOnline) {
        this.deviceOnline = deviceOnline;
    }
}
